_id: nI4sA12n6AdLNv5I
name: Double résistance du fleuve
type: souffle
img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
system:
  description: >-
    <p>Pendant d<sup>dr</sup> jours, toute case de fleuve, lac ou marais doit
    être consécutivement maîtrisée deux fois. Si la seconde fois échoue, la
    concentration est rompue et il faut recommencer au début.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 5
  hautrevant: true
  duree: 1ddr
  restant: 0
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!nI4sA12n6AdLNv5I'

